import packet from '../networking/packet';

test('can construct a packet', () => {
  const p = new packet('my password');
  console.log(p);
  expect(p.token).toEqual('my password');
  expect(p.buffer).toBeNull();
  expect(p.decode_offset).toEqual(0);
});
